body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#777777 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#A7B73A ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
BODY {font-size:14px ;}
css/catmenu.css	CSS Wizard Tooltips / FAQ Help Learn CSS @ w3schools.com#catmenu {width:100%;z-index:10;position:relative;}
#catmenu ul {list-style:none;padding:0px;margin:0px ;}
#catmenu li {float:left;}
#catmenu a, #catmenu a:visited {text-align:center;text-decoration:none;font-size:12px;display:block;color:#333;margin:0px;text-transform:uppercase;line-height:30px;text-decoration:none;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:10px;z-index:10;border-right-color:#A7B73A;border-right-width:1px;border-right-style:solid;}
#catmenu a:hover, #catmenu a:visited:hover {color:#cccccc;background-color:#222;}
#catmenu ul ul {position:absolute;left:-999em;width:220px;margin:0px;padding:0px;}
#catmenu ul ul ul {position:absolute;top:auto;left:0px;margin:-36px 230px;width:220px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#444;width:230px;text-align:left;font-size:10pt;border-top:0px solid #333333;border-left:1px solid #333333;border-right:1px solid #333333;border-bottom:1px solid #333333;margin:0px;font-size:12px;color:#A7B73A;text-transform:capitalize;padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:10px;}
#catmenu li ul a:hover {color:#cccccc;background-color:#000000;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#777777 ;}
A {color:#A7B73A ;}
A:active, A:hover {color:#A7B73A ;}
A:visited {color:#A7B73A ;}
BODY {font-family:Oxygen, Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#ccc ;border:3px solid #ccc ;padding:1%;}